Subject: Ticket Assigned - Non delivery or order No. 8418944428
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 02:52:18 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Non delivery or order No. 8418944428 Dear Team,
I have placed an order 3-4 days before, where i get a message everyday morning that the order is out for delivery and by the end of the day I get another message saying, we missed you.
I check my phone and i confirm that no one called me. 
Please note that, this is unacceptable where Centerpoint disrespect his customers. The delivery of the order was expected to be within 1 days where still i have no idea when they will deliver.
Please note that, this is a final reminder, kindly do the needful to deliver it by 15 March, else cancel the order and refund my payment.
I would rather choose to buy from a company who respects their customer and fullfil the order requirements.
Looking forward to hearing from you.
Kind regards Hassan

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5849533